.card-body-list {
    padding:0.3em;
}

.btn.btn-role {
    margin:3px;
}
.filter-group {
    margin:3px;
}

.load-wrap {
    background:rgba(0,0,0,0.1);
    position:fixed;
    width:100%;
    height:100%;
    top:0;
    left:0;
    z-index:1000;
}
.load-wrap .loading {
    width:300px;
    height:40px;
    position:absolute;
    top:50%;
    margin-top:-20px;
    left:50%;
    margin-left:-150px;
    background:#fff;
    line-height:40px;
    text-align:center;
    border-radius:5px;
}

.prev_plane {
    color:#999;
}
.fact_plane {
    color:#000;
}
.isRed {
    background:rgba(255,0,0,0.3);
}


/*.table-striped tbody tr:nth-of-type(odd) {
    border-top:1px solid #666;
}*/
.table-striped tbody tr:nth-of-type(even) {
    border-bottom:2px solid #999;
}
.minihead th {
    font-weight:normal;
    font-size:9px;
}
.print-only {
    display:none;
}
.determ {
    border-top:3px solid #333;
    padding:20px 0;
}


.table thead th {
    vertical-align: bottom;
    border-bottom: 2px solid #000000 !important;
}
.table-bordered th, .table-bordered td {
    border: 1px solid #000000 !important;
}